<!--
{
  "availability" : [

  ],
  "documentType" : "symbol",
  "framework" : "apple-school-and-business-manager-api",
  "identifier" : "/documentation/AppleBusinessAPI/Get-MdmServer-Information",
  "metadataVersion" : "0.1.0",
  "role" : "Web Service Endpoint",
  "symbol" : {
    "kind" : "Web Service Endpoint",
    "modules" : [
      "Apple Business API"
    ],
    "preciseIdentifier" : "rest:AppleBusinessAPI:get:v1-mdmServers-{}"
  },
  "title" : "Get Device Management Service Information"
}
-->

# Get Device Management Service Information

Get the information for a specific device management service.

## Overview

### Example

**Request:**

```
curl "https://api-business.apple.com/v1/mdmServers/{id}" \
    -H "Authorization: Bearer ${ACCESS_TOKEN}"
```

**Response:**

```json
{
  "data": {
    "type": "mdmServers",
    "id": "1F97349736CF4614A94F624E705841AD",
    "attributes": {
      "serverName": "Production MDM",
      "serverType": "MDM",
      "enableMdmDisownFlag": false,
      "defaultProductFamilies": ["IPAD", "IPHONE", "MAC"],
      "status": "ACTIVE",
      "deviceCount": 128,
      "lastConnectedDateTime": "2026-06-01T08:14:23Z",
      "lastConnectedIp": "203.0.113.5",
      "createdDateTime": "2025-05-01T03:21:44Z",
      "updatedDateTime": "2026-05-12T11:02:18Z"
    },
    "relationships": {
      "devices": {
        "links": {
          "self": "https://api-business.apple.com/v1/mdmServers/1F97349736CF4614A94F624E705841AD/relationships/devices"
        }
      }
    },
    "links": {
      "self": "https://api-business.apple.com/v1/mdmServers/1F97349736CF4614A94F624E705841AD"
    }
  },
  "links": {
    "self": "https://api-business.apple.com/v1/mdmServers/1F97349736CF4614A94F624E705841AD"
  }
}
```

## Topics

### Responses

[`object MdmServerResponse`](/documentation/AppleBusinessAPI/MdmServerResponse)

A response that contains a single device management service resource.



---

Copyright &copy; 2026 Apple Inc. All rights reserved. | [Terms of Use](https://www.apple.com/legal/internet-services/terms/site.html) | [Privacy Policy](https://www.apple.com/privacy/privacy-policy)